<?php
	include_once('../config.php');    
	          
                    
      
    	           if(($_REQUEST['Ffnvwvbv']=='NEUIEUBNDDOUIOEIONKLV6897634fnfvBVKV34')) 
    	           {      
                        
                        $stmt=$conn->prepare("select  id,acceptStats from  UI__TxnFailUsers  where acceptStats='' ");   
                        $stmt->execute(); 
                        $Repoints = $stmt->fetchAll(PDO::FETCH_OBJ);   
                        foreach($Repoints as $usersFetch)
                        { 
                            $stmt=$conn->prepare("update  UI__TxnFailUsers  set  acceptStats=:acceptStats   where id=:id   ");  
                            $stmt->bindValue(':acceptStats', date("d-M-Y H:i") , PDO::PARAM_STR);
                            $stmt->bindValue(':id', $usersFetch->id, PDO::PARAM_STR);
                            $stmt->execute();  
                        }    
                  }